Subject: HELP HELP HELP!!!!!!!!!!!!!!!!!

From: "Dane Lance" <[email-masked]>
Date: 30 Mar 1997 18:11:05 GMT

I wish to start up a small shop in my garage and need some help
deciding which tools (power and hand) that I need.  My work will most likely
be with pine and some hardwood.  I don't plan on making large furniture type
items in the near future, rather things like child's pull toys, small tables,
chairs, racks, wall mounted gun racks, etc.  
	I have about $2,500-$3,000 on hand to make my initial purchases.  Sandpaper,
clamps, glue, finishes, etc will be purchased on an as-needed basis.  I'm
looking mainly for suggestions on the power tools and hand tools to get
started.  
	From some very basic shopping around, it appears that I'm going to have to go
with smaller, benchtop tools where I can.  I may spend the extra money for a
full size table saw and drill press, but table-top for the rest.
	Which brands of tool's should I avoid?  Are Craftsman tools any good?  Ryobi,
Delta, Dewalt?  Should I get a planer/jointer or should I use a router table
with a straight bit?
	I already have a Porter-Cable plunge router (never used..ha!) and some other,
basic tools (hand drill, circular saw, orbital sander).

	Any info/help would be greatly appreciated...

	please e-mail me at:

		[email-masked]

			Thanks